{
  "files": [
    "discord_hook.node", 
    "b5300149e55\\DiscordHook.dll", 
    "b5300149e55\\DiscordHook64.dll", 
    "b5300149e55\\DiscordHookHelper.exe", 
    "b5300149e55\\DiscordHookHelper64.exe", 
    "b5300149e55\\discord_overlay_sdk_x86.dll", 
    "b5300149e55\\discord_overlay_sdk_x64.dll", 
    "index.js", 
    "manifest.json"
  ]
}